Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.zeroturnaround.eclipse.wtp.feature.feature.group,7.0.8.RELEASE
Detailed Message: 
Your original request has been modified. "JRebel for Java EE" is already installed, so an update will be performed instead. "JRebel (required)" is already installed, so an update will be performed instead. Cannot complete the install because of a conflicting dependency. Software being installed: JRebel for Java EE 7.0.8.RELEASE (org.zeroturnaround.eclipse.wtp.feature.feature.group 7.0.8.RELEASE) Software currently installed: JRebel MyEclipse legacy server connectors (versions 9.1 through 2014) 6.4.6.RELEASE (org.zeroturnaround.myeclipse.feature.feature.group 6.4.6.RELEASE) Only one of the following can be installed at once: JRebel for Java EE 7.0.8.RELEASE (org.zeroturnaround.eclipse.wtp.feature.feature.jar 7.0.8.RELEASE) JRebel for Java EE 6.4.6.RELEASE (org.zeroturnaround.eclipse.wtp.feature.feature.jar 6.4.6.RELEASE) Cannot satisfy dependency: From: JRebel for Java EE 6.4.6.RELEASE (org.zeroturnaround.eclipse.wtp.feature.feature.group 6.4.6.RELEASE) To: org.zeroturnaround.eclipse.wtp.feature.feature.jar [6.4.6.RELEASE] Cannot satisfy dependency: From: JRebel for Java EE 7.0.8.RELEASE (org.zeroturnaround.eclipse.wtp.feature.feature.group 7.0.8.RELEASE) To: org.zeroturnaround.eclipse.wtp.feature.feature.jar [7.0.8.RELEASE] Cannot satisfy dependency: From: JRebel MyEclipse legacy server connectors (versions 9.1 through 2014) 6.4.6.RELEASE (org.zeroturnaround.myeclipse.feature.feature.group 6.4.6.RELEASE) To: org.zeroturnaround.eclipse.wtp.feature.feature.group [6.4.6.RELEASE]